div.breadcrumbs {
	position: relative;
	width: 100%;
	
	margin-top: 4px;
	
	background-image: url(../images/breadcrumbs/breadcrumbbackground.png);
	text-align: left;
	
	height: 24px;
	line-height: 21px;
	
	font:11px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif;
}

div.breadcrumb {
	float: left;
	
	position: relative;
	height: 20px;
	
	padding-left: 10px;
	padding-right: 16px;
	padding-top: 4px;
}

div.breadcrumbparent {
	background-image: url(../images/breadcrumbs/breadcrumbright.png);
	background-repeat:no-repeat;
	
	background-position: right top;
	background-repeat: no-repeat;
}

a.breadcrumb {
	color: #357df5;
	text-decoration: none;
}

a.breadcrumb:hover {
	color: #3c6fe1;
	text-decoration:none;
}
